<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>MassSearchDlg</class>
 <widget class="QDialog" name="MassSearchDlg">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>1446</width>
    <height>949</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>massXpert: Mass search</string>
  </property>
  <property name="windowIcon">
   <iconset>
    <normaloff>../images/massxpert-icon-32.png</normaloff>../images/massxpert-icon-32.png</iconset>
  </property>
  <layout class="QGridLayout" name="gridLayout_7">
   <item row="0" column="0">
    <widget class="QSplitter" name="oligomersSplitter">
     <property name="orientation">
      <enum>Qt::Vertical</enum>
     </property>
     <widget class="QGroupBox" name="groupBox_10">
      <property name="title">
       <string>Configuration of the mass search</string>
      </property>
      <layout class="QGridLayout" name="gridLayout_5">
       <item row="0" column="0" colspan="2">
        <layout class="QHBoxLayout" name="horizontalLayout_2">
         <item>
          <widget class="QGroupBox" name="groupBox">
           <property name="title">
            <string>Mono masses</string>
           </property>
           <layout class="QGridLayout">
            <item row="0" column="1">
             <layout class="QVBoxLayout">
              <item>
               <widget class="QComboBox" name="monoToleranceComboBox"/>
              </item>
              <item>
               <widget class="QLineEdit" name="monoMassLineEdit">
                <property name="text">
                 <string>1</string>
                </property>
               </widget>
              </item>
             </layout>
            </item>
            <item row="0" column="0" rowspan="2">
             <widget class="QTextEdit" name="monoMassTextEdit"/>
            </item>
            <item row="1" column="1">
             <spacer name="verticalSpacer">
              <property name="orientation">
               <enum>Qt::Vertical</enum>
              </property>
              <property name="sizeHint" stdset="0">
               <size>
                <width>20</width>
                <height>40</height>
               </size>
              </property>
             </spacer>
            </item>
           </layout>
          </widget>
         </item>
         <item>
          <widget class="QGroupBox" name="groupBox_2">
           <property name="title">
            <string>Avg masses</string>
           </property>
           <layout class="QGridLayout">
            <item row="0" column="0" rowspan="2">
             <widget class="QTextEdit" name="avgMassTextEdit"/>
            </item>
            <item row="0" column="1">
             <layout class="QVBoxLayout">
              <item>
               <widget class="QComboBox" name="avgToleranceComboBox"/>
              </item>
              <item>
               <widget class="QLineEdit" name="avgMassLineEdit">
                <property name="text">
                 <string>1</string>
                </property>
               </widget>
              </item>
             </layout>
            </item>
            <item row="1" column="1">
             <spacer>
              <property name="orientation">
               <enum>Qt::Vertical</enum>
              </property>
              <property name="sizeHint" stdset="0">
               <size>
                <width>20</width>
                <height>34</height>
               </size>
              </property>
             </spacer>
            </item>
           </layout>
          </widget>
         </item>
        </layout>
       </item>
       <item row="1" column="0">
        <widget class="QGroupBox" name="groupBox_4">
         <property name="title">
          <string>Target sequence</string>
         </property>
         <layout class="QGridLayout" name="gridLayout_3">
          <item row="0" column="0">
           <widget class="QRadioButton" name="wholeSequenceRadioButton">
            <property name="text">
             <string>Wh&amp;ole</string>
            </property>
            <property name="checked">
             <bool>true</bool>
            </property>
           </widget>
          </item>
          <item row="0" column="1">
           <layout class="QGridLayout" name="gridLayout_2">
            <item row="0" column="0">
             <widget class="QRadioButton" name="currentSelectionRadioButton">
              <property name="text">
               <string/>
              </property>
             </widget>
            </item>
            <item row="0" column="1">
             <widget class="QGroupBox" name="selectionGroupBox">
              <property name="title">
               <string>Current selection</string>
              </property>
              <layout class="QGridLayout" name="gridLayout_1">
               <item row="0" column="0">
                <widget class="QLineEdit" name="currentSelectionLineEdit">
                 <property name="readOnly">
                  <bool>true</bool>
                 </property>
                </widget>
               </item>
               <item row="1" column="0">
                <widget class="QPushButton" name="updateCurrentSelectionDataPushButton">
                 <property name="text">
                  <string>Update</string>
                 </property>
                </widget>
               </item>
              </layout>
             </widget>
            </item>
           </layout>
          </item>
          <item row="0" column="3">
           <spacer name="horizontalSpacer">
            <property name="orientation">
             <enum>Qt::Horizontal</enum>
            </property>
            <property name="sizeHint" stdset="0">
             <size>
              <width>40</width>
              <height>20</height>
             </size>
            </property>
           </spacer>
          </item>
          <item row="0" column="2">
           <widget class="QGroupBox" name="groupBox_5">
            <property name="title">
             <string>Ionization</string>
            </property>
            <layout class="QGridLayout">
             <item row="0" column="0">
              <layout class="QHBoxLayout">
               <item>
                <widget class="QLabel" name="label_2">
                 <property name="text">
                  <string>S&amp;tart:</string>
                 </property>
                 <property name="buddy">
                  <cstring>ionizationStartSpinBox</cstring>
                 </property>
                </widget>
               </item>
               <item>
                <widget class="QSpinBox" name="ionizationStartSpinBox"/>
               </item>
              </layout>
             </item>
             <item row="0" column="1">
              <layout class="QHBoxLayout">
               <item>
                <widget class="QLabel" name="label_3">
                 <property name="text">
                  <string>E&amp;nd:</string>
                 </property>
                 <property name="buddy">
                  <cstring>ionizationEndSpinBox</cstring>
                 </property>
                </widget>
               </item>
               <item>
                <widget class="QSpinBox" name="ionizationEndSpinBox"/>
               </item>
              </layout>
             </item>
            </layout>
           </widget>
          </item>
         </layout>
        </widget>
       </item>
       <item row="1" column="1">
        <widget class="QGroupBox" name="groupBox_6">
         <property name="title">
          <string>Ac&amp;tions</string>
         </property>
         <layout class="QGridLayout" name="gridLayout_4">
          <item row="0" column="0">
           <widget class="QPushButton" name="searchPushButton">
            <property name="text">
             <string>&amp;Search</string>
            </property>
            <property name="autoDefault">
             <bool>false</bool>
            </property>
           </widget>
          </item>
          <item row="0" column="2">
           <widget class="QPushButton" name="abortPushButton">
            <property name="text">
             <string>&amp;Abort</string>
            </property>
           </widget>
          </item>
          <item row="0" column="1">
           <widget class="QCheckBox" name="withSequenceCheckBox">
            <property name="text">
             <string>With &amp;sequence</string>
            </property>
           </widget>
          </item>
          <item row="1" column="0" colspan="3">
           <widget class="QGroupBox" name="exportResultsGroupBox">
            <property name="title">
             <string>Export selected results</string>
            </property>
            <layout class="QGridLayout" name="gridLayout">
             <item row="2" column="0">
              <layout class="QHBoxLayout" name="horizontalLayout_5">
               <item>
                <widget class="QCheckBox" name="forXpertMinerCheckBox">
                 <property name="text">
                  <string>For &amp;XpertMiner</string>
                 </property>
                </widget>
               </item>
               <item>
                <widget class="QRadioButton" name="monoRadioButton">
                 <property name="text">
                  <string>Mono</string>
                 </property>
                 <property name="checked">
                  <bool>true</bool>
                 </property>
                </widget>
               </item>
               <item>
                <widget class="QRadioButton" name="avgRadioButton">
                 <property name="text">
                  <string>Avg</string>
                 </property>
                </widget>
               </item>
               <item>
                <spacer name="horizontalSpacer_2">
                 <property name="orientation">
                  <enum>Qt::Horizontal</enum>
                 </property>
                 <property name="sizeHint" stdset="0">
                  <size>
                   <width>40</width>
                   <height>20</height>
                  </size>
                 </property>
                </spacer>
               </item>
               <item>
                <widget class="QLabel" name="label_7">
                 <property name="text">
                  <string>Delimiter: </string>
                 </property>
                </widget>
               </item>
               <item>
                <widget class="QLineEdit" name="delimiterLineEdit">
                 <property name="toolTip">
                  <string>When exporting the results, separate the data elements for
any given oligomer with this character or string. By default, '$' is used.</string>
                 </property>
                </widget>
               </item>
              </layout>
             </item>
             <item row="3" column="0">
              <layout class="QHBoxLayout" name="horizontalLayout_4"/>
             </item>
             <item row="0" column="0">
              <widget class="QComboBox" name="exportResultsComboBox">
               <property name="sizePolicy">
                <sizepolicy hsizetype="Preferred" vsizetype="Fixed">
                 <horstretch>0</horstretch>
                 <verstretch>0</verstretch>
                </sizepolicy>
               </property>
               <property name="toolTip">
                <string>Export the results either to the clipboard or to a file</string>
               </property>
              </widget>
             </item>
            </layout>
           </widget>
          </item>
         </layout>
        </widget>
       </item>
      </layout>
     </widget>
     <widget class="QSplitter" name="oligoDetailsSplitter">
      <property name="orientation">
       <enum>Qt::Vertical</enum>
      </property>
      <widget class="QGroupBox" name="oligomerGroupBox">
       <property name="title">
        <string>Found oligomers</string>
       </property>
       <layout class="QGridLayout" name="gridLayout_6">
        <item row="0" column="0">
         <widget class="QSplitter" name="tableViewsSplitter">
          <property name="orientation">
           <enum>Qt::Horizontal</enum>
          </property>
          <widget class="QWidget" name="layoutWidget_1">
           <layout class="QVBoxLayout">
            <item>
             <widget class="massXpert::MassSearchOligomerTableView" name="monoOligomerTableView"/>
            </item>
            <item>
             <widget class="QGroupBox" name="monoFilteringOptionsGroupBox">
              <property name="sizePolicy">
               <sizepolicy hsizetype="Preferred" vsizetype="Fixed">
                <horstretch>0</horstretch>
                <verstretch>0</verstretch>
               </sizepolicy>
              </property>
              <property name="title">
               <string>&amp;Filtering options (Ctrl+M, F)</string>
              </property>
              <property name="checkable">
               <bool>true</bool>
              </property>
              <property name="checked">
               <bool>false</bool>
              </property>
              <layout class="QGridLayout">
               <item row="0" column="0">
                <widget class="QFrame" name="monoFilteringOptionsFrame">
                 <property name="frameShape">
                  <enum>QFrame::NoFrame</enum>
                 </property>
                 <property name="frameShadow">
                  <enum>QFrame::Plain</enum>
                 </property>
                 <property name="lineWidth">
                  <number>0</number>
                 </property>
                 <layout class="QGridLayout">
                  <property name="margin">
                   <number>0</number>
                  </property>
                  <item row="0" column="0">
                   <layout class="QVBoxLayout">
                    <item>
                     <widget class="QLabel" name="label_16">
                      <property name="text">
                       <string>Searched:</string>
                      </property>
                     </widget>
                    </item>
                    <item>
                     <widget class="QLineEdit" name="monoFilterSearchedLineEdit"/>
                    </item>
                   </layout>
                  </item>
                  <item row="0" column="1">
                   <layout class="QVBoxLayout">
                    <item>
                     <widget class="QLabel" name="label_20">
                      <property name="text">
                       <string>Error:</string>
                      </property>
                     </widget>
                    </item>
                    <item>
                     <widget class="QLineEdit" name="monoFilterErrorLineEdit"/>
                    </item>
                   </layout>
                  </item>
                  <item row="0" column="2">
                   <layout class="QVBoxLayout">
                    <item>
                     <widget class="QLabel" name="label_17">
                      <property name="text">
                       <string>Mono:</string>
                      </property>
                     </widget>
                    </item>
                    <item>
                     <widget class="QLineEdit" name="monoFilterMonoMassLineEdit"/>
                    </item>
                   </layout>
                  </item>
                  <item row="0" column="3">
                   <layout class="QVBoxLayout">
                    <item>
                     <widget class="QLabel" name="label_18">
                      <property name="text">
                       <string>Avg:</string>
                      </property>
                     </widget>
                    </item>
                    <item>
                     <widget class="QLineEdit" name="monoFilterAvgMassLineEdit"/>
                    </item>
                   </layout>
                  </item>
                  <item row="0" column="4">
                   <layout class="QVBoxLayout">
                    <item>
                     <widget class="QComboBox" name="monoFilterToleranceComboBox"/>
                    </item>
                    <item>
                     <widget class="QLineEdit" name="monoFilterToleranceLineEdit">
                      <property name="text">
                       <string>1</string>
                      </property>
                     </widget>
                    </item>
                   </layout>
                  </item>
                 </layout>
                </widget>
               </item>
              </layout>
             </widget>
            </item>
           </layout>
          </widget>
          <widget class="QWidget" name="layoutWidget_2">
           <layout class="QVBoxLayout">
            <item>
             <widget class="massXpert::MassSearchOligomerTableView" name="avgOligomerTableView"/>
            </item>
            <item>
             <widget class="QGroupBox" name="avgFilteringOptionsGroupBox">
              <property name="sizePolicy">
               <sizepolicy hsizetype="Preferred" vsizetype="Fixed">
                <horstretch>0</horstretch>
                <verstretch>0</verstretch>
               </sizepolicy>
              </property>
              <property name="title">
               <string>&amp;Filtering options (Ctrl+A, F)</string>
              </property>
              <property name="checkable">
               <bool>true</bool>
              </property>
              <property name="checked">
               <bool>false</bool>
              </property>
              <layout class="QGridLayout">
               <item row="0" column="0">
                <widget class="QFrame" name="avgFilteringOptionsFrame">
                 <property name="frameShape">
                  <enum>QFrame::NoFrame</enum>
                 </property>
                 <property name="frameShadow">
                  <enum>QFrame::Plain</enum>
                 </property>
                 <property name="lineWidth">
                  <number>0</number>
                 </property>
                 <layout class="QGridLayout">
                  <property name="margin">
                   <number>0</number>
                  </property>
                  <property name="spacing">
                   <number>4</number>
                  </property>
                  <item row="0" column="0">
                   <layout class="QVBoxLayout">
                    <item>
                     <widget class="QLabel" name="label_21">
                      <property name="text">
                       <string>Searched:</string>
                      </property>
                     </widget>
                    </item>
                    <item>
                     <widget class="QLineEdit" name="avgFilterSearchedLineEdit"/>
                    </item>
                   </layout>
                  </item>
                  <item row="0" column="1">
                   <layout class="QVBoxLayout">
                    <item>
                     <widget class="QLabel" name="label_22">
                      <property name="text">
                       <string>Error:</string>
                      </property>
                     </widget>
                    </item>
                    <item>
                     <widget class="QLineEdit" name="avgFilterErrorLineEdit"/>
                    </item>
                   </layout>
                  </item>
                  <item row="0" column="2">
                   <layout class="QVBoxLayout">
                    <item>
                     <widget class="QLabel" name="label_23">
                      <property name="text">
                       <string>Mono:</string>
                      </property>
                     </widget>
                    </item>
                    <item>
                     <widget class="QLineEdit" name="avgFilterMonoMassLineEdit"/>
                    </item>
                   </layout>
                  </item>
                  <item row="0" column="3">
                   <layout class="QVBoxLayout">
                    <item>
                     <widget class="QLabel" name="label_24">
                      <property name="text">
                       <string>Avg:</string>
                      </property>
                     </widget>
                    </item>
                    <item>
                     <widget class="QLineEdit" name="avgFilterAvgMassLineEdit"/>
                    </item>
                   </layout>
                  </item>
                  <item row="0" column="4">
                   <layout class="QVBoxLayout">
                    <item>
                     <widget class="QComboBox" name="avgFilterToleranceComboBox"/>
                    </item>
                    <item>
                     <widget class="QLineEdit" name="avgFilterToleranceLineEdit">
                      <property name="text">
                       <string>1</string>
                      </property>
                     </widget>
                    </item>
                   </layout>
                  </item>
                 </layout>
                </widget>
               </item>
              </layout>
             </widget>
            </item>
           </layout>
          </widget>
         </widget>
        </item>
       </layout>
      </widget>
      <widget class="QGroupBox" name="groupBox_3">
       <property name="sizePolicy">
        <sizepolicy hsizetype="Preferred" vsizetype="Preferred">
         <horstretch>0</horstretch>
         <verstretch>0</verstretch>
        </sizepolicy>
       </property>
       <property name="title">
        <string>Details</string>
       </property>
       <layout class="QGridLayout" name="gridLayout_8">
        <item row="0" column="0">
         <widget class="QTabWidget" name="tabWidget">
          <property name="currentIndex">
           <number>0</number>
          </property>
          <widget class="QWidget" name="tab">
           <attribute name="title">
            <string>&amp;Progress details</string>
           </attribute>
           <layout class="QGridLayout">
            <property name="margin">
             <number>9</number>
            </property>
            <property name="spacing">
             <number>6</number>
            </property>
            <item row="0" column="1">
             <widget class="QGroupBox" name="groupBox_9">
              <property name="title">
               <string>Overall progression</string>
              </property>
              <layout class="QGridLayout">
               <property name="margin">
                <number>9</number>
               </property>
               <property name="spacing">
                <number>6</number>
               </property>
               <item row="0" column="1">
                <widget class="QLineEdit" name="currentMassLineEdit"/>
               </item>
               <item row="0" column="0">
                <widget class="QLabel" name="label_14">
                 <property name="text">
                  <string>Current mass:</string>
                 </property>
                </widget>
               </item>
               <item row="1" column="1">
                <widget class="QProgressBar" name="massSearchProgressBar">
                 <property name="value">
                  <number>24</number>
                 </property>
                 <property name="orientation">
                  <enum>Qt::Horizontal</enum>
                 </property>
                </widget>
               </item>
               <item row="1" column="0">
                <widget class="QLabel" name="label_11">
                 <property name="text">
                  <string>Mass searches:</string>
                 </property>
                </widget>
               </item>
               <item row="3" column="0">
                <widget class="QLabel" name="label_8">
                 <property name="text">
                  <string>Oligomers found:</string>
                 </property>
                </widget>
               </item>
               <item row="2" column="0">
                <widget class="QLabel" name="label_15">
                 <property name="text">
                  <string>Oligomers tested:</string>
                 </property>
                </widget>
               </item>
               <item row="3" column="1">
                <widget class="QLabel" name="foundCountLabel">
                 <property name="font">
                  <font>
                   <weight>75</weight>
                   <bold>true</bold>
                  </font>
                 </property>
                 <property name="text">
                  <string>TextLabel</string>
                 </property>
                </widget>
               </item>
               <item row="2" column="1">
                <widget class="QLabel" name="testedCountLabel">
                 <property name="text">
                  <string>TextLabel</string>
                 </property>
                </widget>
               </item>
              </layout>
             </widget>
            </item>
            <item row="0" column="0">
             <widget class="QGroupBox" name="groupBox_8">
              <property name="title">
               <string>Last oligomer data</string>
              </property>
              <layout class="QGridLayout">
               <property name="margin">
                <number>9</number>
               </property>
               <property name="spacing">
                <number>6</number>
               </property>
               <item row="0" column="0">
                <layout class="QGridLayout">
                 <property name="margin">
                  <number>0</number>
                 </property>
                 <property name="spacing">
                  <number>6</number>
                 </property>
                 <item row="0" column="0">
                  <widget class="QLabel" name="label_4">
                   <property name="text">
                    <string>Name:</string>
                   </property>
                   <property name="buddy">
                    <cstring>lastOligoNameLineEdit</cstring>
                   </property>
                  </widget>
                 </item>
                 <item row="0" column="1">
                  <widget class="QLineEdit" name="lastOligoNameLineEdit">
                   <property name="frame">
                    <bool>false</bool>
                   </property>
                   <property name="readOnly">
                    <bool>true</bool>
                   </property>
                  </widget>
                 </item>
                </layout>
               </item>
               <item row="1" column="0">
                <layout class="QGridLayout">
                 <property name="margin">
                  <number>0</number>
                 </property>
                 <property name="spacing">
                  <number>6</number>
                 </property>
                 <item row="0" column="3" colspan="2">
                  <widget class="QLabel" name="label_6">
                   <property name="text">
                    <string>Mass type:</string>
                   </property>
                   <property name="buddy">
                    <cstring>lastOligoMassTypeLineEdit</cstring>
                   </property>
                  </widget>
                 </item>
                 <item row="1" column="4" colspan="2">
                  <widget class="QLineEdit" name="lastOligoAvgMassLineEdit">
                   <property name="frame">
                    <bool>false</bool>
                   </property>
                   <property name="readOnly">
                    <bool>true</bool>
                   </property>
                  </widget>
                 </item>
                 <item row="0" column="5">
                  <widget class="QLineEdit" name="lastOligoMassTypeLineEdit">
                   <property name="frame">
                    <bool>false</bool>
                   </property>
                   <property name="readOnly">
                    <bool>true</bool>
                   </property>
                  </widget>
                 </item>
                 <item row="0" column="0" colspan="2">
                  <widget class="QLabel" name="label_5">
                   <property name="text">
                    <string>Coordinates:</string>
                   </property>
                   <property name="buddy">
                    <cstring>lastOligoCoordinatesLineEdit</cstring>
                   </property>
                  </widget>
                 </item>
                 <item row="1" column="3">
                  <widget class="QLabel" name="label_13">
                   <property name="text">
                    <string>Avg:</string>
                   </property>
                  </widget>
                 </item>
                 <item row="1" column="0">
                  <widget class="QLabel" name="label_12">
                   <property name="text">
                    <string>Mono:</string>
                   </property>
                  </widget>
                 </item>
                 <item row="0" column="2">
                  <widget class="QLineEdit" name="lastOligoCoordinatesLineEdit">
                   <property name="frame">
                    <bool>false</bool>
                   </property>
                   <property name="readOnly">
                    <bool>true</bool>
                   </property>
                  </widget>
                 </item>
                 <item row="1" column="1" colspan="2">
                  <widget class="QLineEdit" name="lastOligoMonoMassLineEdit">
                   <property name="frame">
                    <bool>false</bool>
                   </property>
                   <property name="readOnly">
                    <bool>true</bool>
                   </property>
                  </widget>
                 </item>
                </layout>
               </item>
              </layout>
             </widget>
            </item>
           </layout>
          </widget>
          <widget class="QWidget" name="massSearchDetailsTab">
           <attribute name="title">
            <string>Mass search &amp;details</string>
           </attribute>
           <layout class="QVBoxLayout">
            <property name="spacing">
             <number>6</number>
            </property>
            <property name="margin">
             <number>9</number>
            </property>
            <item>
             <layout class="QHBoxLayout">
              <property name="spacing">
               <number>6</number>
              </property>
              <property name="margin">
               <number>0</number>
              </property>
              <item>
               <spacer>
                <property name="orientation">
                 <enum>Qt::Horizontal</enum>
                </property>
                <property name="sizeHint" stdset="0">
                 <size>
                  <width>40</width>
                  <height>20</height>
                 </size>
                </property>
               </spacer>
              </item>
              <item>
               <widget class="QGroupBox" name="groupBox_11">
                <property name="title">
                 <string>Polymer</string>
                </property>
                <layout class="QGridLayout" name="_2">
                 <property name="margin">
                  <number>9</number>
                 </property>
                 <property name="spacing">
                  <number>6</number>
                 </property>
                 <item row="0" column="1">
                  <widget class="QCheckBox" name="rightModifCheckBox">
                   <property name="enabled">
                    <bool>true</bool>
                   </property>
                   <property name="text">
                    <string>Right modif</string>
                   </property>
                   <property name="checkable">
                    <bool>true</bool>
                   </property>
                  </widget>
                 </item>
                 <item row="0" column="0">
                  <widget class="QCheckBox" name="leftModifCheckBox">
                   <property name="enabled">
                    <bool>true</bool>
                   </property>
                   <property name="text">
                    <string>Left modif</string>
                   </property>
                   <property name="checkable">
                    <bool>true</bool>
                   </property>
                  </widget>
                 </item>
                </layout>
               </widget>
              </item>
              <item>
               <spacer>
                <property name="orientation">
                 <enum>Qt::Horizontal</enum>
                </property>
                <property name="sizeHint" stdset="0">
                 <size>
                  <width>40</width>
                  <height>20</height>
                 </size>
                </property>
               </spacer>
              </item>
              <item>
               <widget class="QGroupBox" name="groupBox_7">
                <property name="title">
                 <string>Monomers</string>
                </property>
                <layout class="QGridLayout" name="_3">
                 <item row="0" column="0">
                  <widget class="QCheckBox" name="modificationsCheckBox">
                   <property name="enabled">
                    <bool>true</bool>
                   </property>
                   <property name="text">
                    <string>Modifications</string>
                   </property>
                   <property name="checkable">
                    <bool>true</bool>
                   </property>
                  </widget>
                 </item>
                 <item row="1" column="0">
                  <widget class="QCheckBox" name="crossLinksCheckBox">
                   <property name="enabled">
                    <bool>true</bool>
                   </property>
                   <property name="text">
                    <string>Cross-links</string>
                   </property>
                   <property name="checkable">
                    <bool>true</bool>
                   </property>
                  </widget>
                 </item>
                </layout>
               </widget>
              </item>
              <item>
               <spacer>
                <property name="orientation">
                 <enum>Qt::Horizontal</enum>
                </property>
                <property name="sizeHint" stdset="0">
                 <size>
                  <width>40</width>
                  <height>20</height>
                 </size>
                </property>
               </spacer>
              </item>
             </layout>
            </item>
           </layout>
          </widget>
          <widget class="QWidget" name="sequenceDetailsTab">
           <attribute name="title">
            <string>Se&amp;quence</string>
           </attribute>
           <layout class="QVBoxLayout">
            <property name="spacing">
             <number>6</number>
            </property>
            <property name="margin">
             <number>9</number>
            </property>
            <item>
             <widget class="QTextBrowser" name="oligomerSequenceTextEdit"/>
            </item>
           </layout>
          </widget>
         </widget>
        </item>
       </layout>
      </widget>
     </widget>
    </widget>
   </item>
  </layout>
 </widget>
 <customwidgets>
  <customwidget>
   <class>massXpert::MassSearchOligomerTableView</class>
   <extends>QTableView</extends>
   <header location="global">massSearchOligomerTableView.hpp</header>
  </customwidget>
 </customwidgets>
 <tabstops>
  <tabstop>monoMassTextEdit</tabstop>
  <tabstop>monoToleranceComboBox</tabstop>
  <tabstop>monoMassLineEdit</tabstop>
  <tabstop>avgMassTextEdit</tabstop>
  <tabstop>avgToleranceComboBox</tabstop>
  <tabstop>avgMassLineEdit</tabstop>
  <tabstop>wholeSequenceRadioButton</tabstop>
  <tabstop>ionizationStartSpinBox</tabstop>
  <tabstop>ionizationEndSpinBox</tabstop>
  <tabstop>monoFilteringOptionsGroupBox</tabstop>
  <tabstop>monoFilterSearchedLineEdit</tabstop>
  <tabstop>monoFilterErrorLineEdit</tabstop>
  <tabstop>monoFilterMonoMassLineEdit</tabstop>
  <tabstop>monoFilterAvgMassLineEdit</tabstop>
  <tabstop>monoFilterToleranceComboBox</tabstop>
  <tabstop>monoFilterToleranceLineEdit</tabstop>
  <tabstop>avgFilteringOptionsGroupBox</tabstop>
  <tabstop>avgFilterSearchedLineEdit</tabstop>
  <tabstop>avgFilterErrorLineEdit</tabstop>
  <tabstop>avgFilterMonoMassLineEdit</tabstop>
  <tabstop>avgFilterAvgMassLineEdit</tabstop>
  <tabstop>avgFilterToleranceComboBox</tabstop>
  <tabstop>avgFilterToleranceLineEdit</tabstop>
  <tabstop>tabWidget</tabstop>
  <tabstop>oligomerSequenceTextEdit</tabstop>
  <tabstop>lastOligoNameLineEdit</tabstop>
  <tabstop>lastOligoAvgMassLineEdit</tabstop>
  <tabstop>lastOligoMassTypeLineEdit</tabstop>
  <tabstop>lastOligoCoordinatesLineEdit</tabstop>
  <tabstop>lastOligoMonoMassLineEdit</tabstop>
  <tabstop>currentMassLineEdit</tabstop>
 </tabstops>
 <resources/>
 <connections/>
</ui>
